body
h1
{
font-family:"arial";
font-size: 1.75em;
font-weight: bold;
line-height: 150%;
color: #ffffff;
}
h2
{font-family:"arial";
font-size: 1.5em;
font-weight: bold;
color: #ffffff;
line-height: 125%;
}
h3
{
font-family:"arial";
font-size: 1.5em;
font-weight: bold;
color: #a0bcd5;
font-style: normal;
}
h4
{
font-family:"arial";
font-size: 1.0em;
font-weight: bold;
color: #ffffff;
line-height: 50%;
}
h5
{
font-family:"arial";
font-size: .875em;
font-weight: bold;
color: #a0bcd5;
}
h6
{
font-family:"arial";
font-size: .875em;
font-weight: normal;
color: #ffffff;
line-height: 125%;
}
p
{
font-family:"arial";
color: #ffffff;
font-size: .75;
line-height: 150%;
font-weight: normal;
}




